Subject: Re: [PATCH v6] gnu: Add whisper-cpp.

From: Andy Tai <[email-masked]>
Date: Wed, 28 Aug 2024 21:11:02 -0700

Juliana, I have made some minor adjustments per your review, in a new
patch.   I think the patch is usable but not complete; integration
with ffmpeg is missing. So feel free to take over the patch and to
update it with anything you see missing such as information on ML
model.   Generally I do not package ML models together with the
software as a ML model can be tricky being free or not, so I avoid
that.

>
> On Fri, Aug 23, 2024 at 7:16 AM Juliana Sims <[email-masked]> wrote:
> >
> > Hi Andy,
> >
> > Thanks for submitting this patch!  I'm suffering from RSI pain at the
> > moment and was tasked, as I ease back into working, with packaging this
> > and the associated Emacs mode to help avoid RSI issues in the future.
> > Seeing there is already a patch up, I am quite excited and thankful I
> > don't have to write one myself!
> >
> > I had planned to review this patch, but I notice there are several
> > TODOs.  So instead, I will ask: what is the status of this patch?  Is
> > it in a state where it is ready for review, or is there more work to be
> > done first?  If it is the latter, what (if anything) can I do to help
> > out?
> >
> > Thanks,
> > Juli
> >
> >